
package com.tmerclub.cloud.common.order.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * 用户提货人信息VO
 *
 * @author tmerclub
 * @date 2020-12-15 17:18:56
 */
public class UserConsigneeVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "提货人姓名")
    private String name;

    @Schema(description = "提货人联系方式")
    private String mobile;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    @Override
    public String toString() {
        return "UserConsigneeVO{" +
                ",createTime=" + createTime +
                ",updateTime=" + updateTime +
                ",name=" + name +
                ",mobile=" + mobile +
                '}';
    }
}
